[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: binNMUs for gtk-sharp2 2.10.4-2



Am Dienstag, den 04.03.2008, 00:02 -0800 schrieb Steve Langasek:
> On Mon, Mar 03, 2008 at 05:15:00AM +0100, Sebastian Dröge wrote:
> > Hi,
> > could you please schedule binNMUs for gtk-sharp2 2.10.4-2? The previous
> > one had a broken clilibs control file, resulting in bugs like #468906
> > (builds against new version won't work with old version).
> 
> > gnome-sharp2 2.16.1-1
> 
> How do I know by looking at the packages which architectures need binNMUed
> and which don't?

If the packages have dependencies on libglib2.0-cil (>= 2.10.1) or
libgtk2.0-cil (>= 2.10.1) they need a binNMU. Those dependencies should
all be >= 2.10.4

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil


Reply to: